Delete a CWT credential configuration
Roles
Analytics Events
/v2/credentials/compact/configurations/{id}Deletes an existing CWT credential configuration by providing its ID.
Analytic events
- CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_DELETE_START
- CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_DELETE_SUCCESS
- CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_DELETE_FAIL
Authorization
bearerAuth In: header
Path Parameters
Unique identifier for the CWT credential configuration.
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v2/credentials/compact/configurations/497f6eca-6276-4993-bfeb-53cbbbba6f08"How would you rate this page?
Update a CWT credential configuration PUT
Updates an existing CWT credential configuration by providing its ID. ### **Analytic events** * CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_UPDATE_START * CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_UPDATE_SUCCESS * CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_UPDATE_FAIL
Create a Semantic CWT credentials configuration POST
Creates a new Semantic CWT credentials configuration, a specific set of rules and parameters that are used to create and validate a particular type of verifiable credential. These rules and parameters define how the credential is structured and what data it contains when issued. ### **Analytic events** * CREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_CREATE_START * CREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_CREATE_SUCCESS * CREDENTIAL_COMPACT_SEMANTIC_CREDENTIAL_CONFIGURATION_CREATE_FAIL